{
  "compilerOptions": {
    "outDir": "./build/",
    "sourceMap": true,
    "noImplicitAny": true,
    "module": "commonjs",
    "target": "es6",
    "jsx": "react",
    "esModuleInterop": true,
    "lib": [
      "es6",
      "es7",
      "dom"
    ],
    "baseUrl": "./",
    "paths": {
      "@/*": [
        "./src/*"
      ],
      "@config": [
        "./config/"
      ]
    }
  },
  "exclude": [
    "build",
    "node_modules"
  ],
  "include": [
    "src/**/*",
    "config/**/*",
    "./typings"
  ],
  "files": [
    "typings/globals.d.ts"
  ]
}